System.Design 1.0.5000.0 2.0.0.0 System.Enum

The identifiers are used to indicate the display mode used to display each byte sequence.

Defines identifiers that indicate the display modes used by .

- Field
  System.ComponentModel.Design.DisplayMode

  An ANSI format display.

  1.0.5000.0
  2.0.0.0
- Field
  System.ComponentModel.Design.DisplayMode

  A display mode that automatically selects a display mode. In this mode, the bytes are examined to determine if they are hexadecimal or printable. If the bytes are in hexadecimal format, the mode is selected. If the characters match a printable character set, a test is run to automatically select either the or display mode.

  1.0.5000.0
  2.0.0.0
- Field
  System.ComponentModel.Design.DisplayMode

  A hexadecimal format display.

  1.0.5000.0
  2.0.0.0
- Field
  System.ComponentModel.Design.DisplayMode

  A Unicode format display.

  1.0.5000.0
  2.0.0.0